[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=시작 메뉴 및 바탕 화면 아이콘 추가(&A)
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s는 윈도우 %(version)s 또는 이후 버전이 필요해요.
destination_exists=목적 폴더가 이미 있어요. 계속 진행할까요?

